[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_ee' (#crwlib)

# EExpressionEvaluator

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_ee.pas line 347

`type EExpressionEvaluator = class(ESoftException)`

## Inheritance

`EExpressionEvaluator`
`ESoftException`
`ENiceException`
`Exception`
?
`TObject`